/*
 Screen style    
 Site: Nautica 13
*/

.box {
 background-color: #DFF1EE;
 color: #8D8D8D;
}

.box.left.welcome {
 background-image: url(../images/bg/blue/welcome-cats.jpg);
 background-position: top left;
 background-repeat: repeat;
 padding-top: 18px; 
}

.box.left.welcome h2 {
 margin-bottom: 0.75em;
}

#content {
 background: transparent url(../images/bg/blue/content-bottom-cats.gif) left bottom no-repeat;
 color: #8D8D8D;
 padding-bottom: 12px;
}

#content a {
 background-color: transparent;
 color: #555555;
 text-decoration: none;
}

#content a:hover {
 background-color: transparent;
 color: #470F00;
}

#content h1, #content h2, #content h3 {
 background-color: transparent;
 color: #470F00;
}

#content-no-bottom {
 background: transparent url(../images/bg/blue/content-no-bottom-cats.gif) left bottom no-repeat;
 color: #8D8D8D;
 padding-bottom: 12px;
}

#content-no-bottom a {
 background-color: transparent;
 color: #555555;
 text-decoration: none;
}

#content-no-bottom a:hover {
 background-color: transparent;
 color: #470F00;
}

#content-no-bottom h1, #content-no-bottom h2, #content-no-bottom h3 {
 background-color: transparent;
 color: #470F00;
}


#footer {
 background-color: #DFF1EE;
 background-image: none;
 color: #684C35;
 width: 836px;
}

#footer a {
 background-color: transparent;
 color: #684C35;
}

#footer a:hover {
 background-color: transparent;
 color: #CCCCCC;
}

#footer p {
 background: #DFF1EE url(../images/bg/blue/footer-bottom-cats.gif) bottom left no-repeat;
 color: #684C35;
}

#inner-wrapper {
 background: #D0E7E3 url(../images/bg/blue/inner-wrapper-top-cats.gif) left top no-repeat;
 color: #8D8D8D;
}

#inner-wrapper-no-top{
 background: #D0E7E3 url(../images/bg/blue/inner-w-no-top-cats.gif) left top no-repeat;
 color: #8D8D8D;
}

#nav a {
 background-color: #DDF1EE;
 color: #453121;
}

#nav a#nav01 span {
 background-image: url(../images/nav/blue/01.gif);
}

#nav a#nav02 span {
 background-image: url(../images/nav/blue/02.gif);
}

#nav a#nav03 span {
 background-image: url(../images/nav/blue/03.gif);
}

#nav a#nav04 span{
 background-image: url(../images/nav/blue/04.gif);
}


#nav a#nav04 {
 width: 109px;
}


#nav a#nav05 span{
 background-image: url(../images/nav/blue/05.gif);
}


#nav a#nav05 {
 width: 109px;
}

#nav a#nav06 span{
 background-image: url(../images/nav/blue/Siberians.gif);
}

#nav a#nav07 span{
 background-image: url(../images/nav/blue/KittenAdoption.gif);
}



#nav a:hover {
 background-color: #D0E7E3;
 color: #453121;
}


#snowgum-page h1 span {
 background-image: url(../images/titles/blue/snowgum-siberians-snow.gif);
}

#snowgum-page h2 span {
 background-image: url(../images/titles/blue/Snowgum-Studs.gif);
}

#snowgum-page h3 span {
 background-image: url(../images/titles/blue/Snowgum-Queens.gif);
}

#snowgum-page h4 span {
 background-image: url(../images/titles/blue/Snowgum-Retirees.gif);
}


#snowgum-page img {
 border: 5px solid #fff;
}

#side-link {
 height: 214px;
 width: 29px;
 left: -1px;
}



#side-link a:hover {
 background-color: #DDF1EE;
 color: #453121;
}

#side-link a:hover span, #side-link a.current span {
 background-position: -29px 0;
}

#side-link a span {
 background-image: url(../images/nav/blue/side-link.gif);
}


#side-link2 {
 height: 214px;
 width: 29px;
 left: -1px;
}

#side-link2 a:hover {
 background-color: #DDF1EE;
 color: #453121;
}

#side-link2 a:hover span, #side-link2 a.current span {
 background-position: -29px 0;
}

#side-link2 a span {
 background-image: url(../images/nav/blue/side-link2.gif);
}


#side-link3 {
 height: 214px;
 width: 29px;
 left: -1px;
}

#side-link3 a:hover {
 background-color: #DDF1EE;
 color: #453121;
}

#side-link3 a:hover span, #side-link3 a.current span {
 background-position: -29px 0;
}

#side-link3 a span {
 background-image: url(../images/nav/blue/side-link3.gif);
}


#side-link4 {
 height: 214px;
 width: 29px;
 left: -1px;
}

#side-link4 a:hover {
 background-color: #DDF1EE;
 color: #453121;
}

#side-link4 a:hover span, #side-link4 a.current span {
 background-position: -29px 0;
}

#side-link4 a span {
 background-image: url(../images/nav/blue/side-link4.gif);
}



#side-link5 {
 height: 214px;
 width: 29px;
 left: -1px;
}

#side-link5 a:hover {
 background-color: #DDF1EE;
 color: #453121;
}

#side-link5 a:hover span, #side-link4 a.current span {
 background-position: -29px 0;
}

#side-link5 a span {
 background-image: url(../images/nav/blue/side-link5.gif);
}




#wrapper {
 width: 950px;
}